## python-mongomock 4.1.2

=== requirements.txt ===
sentinels
packaging
