=== debian/changelog ===
python-mongomock (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Jul 2022 07:31:13 -0400

python-mongomock (4.0.0-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Jun 2022 16:50:02 -0400

python-mongomock (4.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1012267)

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Jun 2022 10:58:30 -0400
