=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = mongomock

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_configure:
	echo "__version__ = '$(DEB_VERSION_UPSTREAM)'" > mongomock/__version__.py
	dh_auto_configure

override_dh_auto_test:
	rm tests/test__bulk_operations.py tests/test__gridfs.py tests/test__mongomock.py
	dh_auto_test

override_dh_auto_clean:
	dh_auto_clean
	rm -rf mongomock.egg-info
