=== debian/tests/control ===
Test-Command: http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 pytest-3
Depends:
 python3-pytest,
 @,
