=== debian/changelog ===
python-mongomock (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3
  * No need to remove tests anymore (Closes: #1049673)
  * Bump copyright years.
  * Run autopkgtest with pybuild.

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Feb 2024 05:41:02 -0500

python-mongomock (4.1.2-2) unstable; urgency=medium

  * Team upload.
  * Add missing depend on python3-pkg-resources (Closes: #1040576)

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jul 2023 20:39:54 +0200
