=== debian/control ===
--- 
+++ 
@@ -11,16 +11,20 @@
  python3-all,
  python3-packaging <!nocheck>,
  python3-pbr,
+ python3-pkg-resources,
  python3-sentinels <!nocheck>,
  python3-setuptools,
+ python3-tz <!nocheck>,
 Standards-Version: 4.6.1
 Homepage: https://github.com/mongomock/mongomock
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mongomock
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mongomock.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mongomock
 Architecture: all
 Depends:
+ python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: Fake pymongo stub for testing simple MongoDB-dependent code (Python 3)
