=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = mongomock

%:
	dh $@ --buildsystem pybuild --with python3

execute_before_dh_auto_configure:
	echo "__version__ = '$(DEB_VERSION_UPSTREAM)'" > mongomock/__version__.py

execute_after_dh_auto_clean:
	rm -rf mongomock.egg-info
