## python-mongomock 4.3.0

=== debian/changelog ===
python-mongomock (4.3.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to support pymongo in unstable

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Oct 2025 21:40:51 +0200

python-mongomock (4.3.0-3) unstable; urgency=medium

  * Team Upload
  * Replace python3-tz dependency with python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Sep 2025 10:30:52 +0200

python-mongomock (4.3.0-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest to import from the installed package rather than the
    source tree.
  * Add autopkgtest dependencies on python3-gridfs and python3-pymongo.
  * Drop now-unused (build-)dependency on python3-pkg-resources (closes:
    #1083666).

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Dec 2024 16:19:50 +0000

python-mongomock (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0 (Closes: #1085136)
  * Exclude mongomock/__version__.py.
  * Skip local Mongo tests.
  * Add autopkgtest against #1085136.

 -- Andrius Merkys <merkys@debian.org>  Wed, 20 Nov 2024 09:09:40 -0500
