=== debian/control ===
Source: python-mongomock
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
 python3-packaging <!nocheck>,
 python3-pbr,
 python3-sentinels <!nocheck>,
 python3-setuptools,
 python3-pytz <!nocheck>,
 python3-pymongo <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/mongomock/mongomock
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mongomock
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mongomock.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-mongomock
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Fake pymongo stub for testing simple MongoDB-dependent code (Python 3)
 Mongomock is a small library to help testing Python code that interacts with
 MongoDB via Pymongo.
 .
 The code can be tested in several ways:
 .
  1. It can be tested against a real mongodb instance with pymongo.
  2. It can receive a record-replay style mock as an argument. In this manner
     the expected calls are recorded (find, and then a series of updates), and
     then replayed later.
  3. It can receive a carefully hand-crafted mock responding to find() and
     update() appropriately.
