=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\.tar\.gz/mongomock-$1\.tar\.gz/ https://github.com/mongomock/mongomock/tags .*\/(\d\S+)\.tar\.gz
